Firmware update issue

Comments

2 comments

  • Official comment
    Bruce

    Hello Leila,

    Thanks for reaching out. I hope you're well and safe.

    Please ensure that your audio device is compatible with the Jaybird App. The Jaybird App runs on devices using iOS 11 and above and Android 6 and above.

    If you’re having issues updating your Jaybird Tarah firmware, the earbuds might not be making the appropriate connections. Please check the following:

    1. Verify that you have enough charge on the earbuds.

    2. Make sure your earbuds are connected to the Jaybird App.

    If this does not help, please restart your phone, leave it on an off state before turning it back on, then uninstall/re-install the Jaybird App.

    Feel free to reach back to us by replying to this post or contacting our other support channels at https://www.jaybirdsport.com/en-us/support.html

    Warm Regards,
    Jaybird_Bruce
    Jaybird Customer Experience
    #PowerYourPassion

    Comment actions Permalink
  • Leila Folland

    Hi Bruce,

    Thanks very much for your help - it now works! I had done everything except delete and reinstall the app (can't believe I forgot that), which appears to have undergone some changes.

    Kind regards,

    Leila

    0
    Comment actions Permalink

Please sign in to leave a comment.